<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>JavaScript - Reactive DOM</title>
</head>
<body>
    <h1>Add Post</h1>
    <form action="" id="form-add-post">
        <span>Title</span><br>
        <input type="text" name="" id="title"><br>
        <span>Body</span><br>
        <textarea name="" id="body" cols="20" rows="3"></textarea><br>
        <input type="submit" value="Create">
    </form>
    <hr>
    <h1>Edit Post</h1>
    <form action="" id="form-edit-post">
        <input type="text" name="" id="edit-id" hidden>
        <span>Title</span><br>
        <input type="text" name="" id="edit-title"><br>
        <span>Body</span><br>
        <textarea name="" id="edit-body" cols="20" rows="3"></textarea><br>
        <input type="submit" value="Update">
    </form>
    <hr>
    <h1>POSTS</h1>
    <div id="div-post-entries">

    </div>
    <script src="./index.js"></script>
</body>
</html>